<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Heart Rate Sensor Demo</title>
    <meta name="description" content="Monitor a heart rate sensor with a Web Bluetooth app.">
    <link rel="stylesheet" href="styles.css">
  </head>
  <body>
    <div id="container">
      <div id="statusText">GET &#x2764;</div>
      <canvas id="waves"></canvas>
    </div>
    <script src="heartRateSensor.js"></script>
    <script src="app.js"></script>
  </body>
</html>
